{% load i18n %}
{% load tz %}
{% load static from staticfiles %}
{% load url from future %}

{% block content %}


    </p>
    <ul>
        <li>
            <a href="{{ url }}{% url 'detail_subscription' sub.id %}">{{ sub.description|safe }} </a>
        </li>
    </ul>

    {% if res %}
        {% for c in res %}
            <hr>
            <p>

                ========== {{ c.dtstart }} ==========
            </p>

            <p>{{ c.summary }}</p>
            <p>{{ c.dtstart|utc }} - {{ c.dtend|utc }}</p>
            <p>{{ c.description }}</p>
            {% if c.calendar.url_to_desc %}
                <a href="{{ c.calendar.url_to_desc }}">{{ c.calendar.title|safe }} </a>
            {% else %}
                <a href="{{ url }}{% url 'calendar_detail' c.calendar.id %}">{{ c.calendar.title|safe }}</a>
            {% endif %}

            <hr>
            <br>
        {% endfor %}
    {% else %}
        <p>Pas d'évènement cette semaine.</p>
    {% endif %}

    <p>
        Informations envoyées par le site {{ site }}
    </p>

{% endblock %}

{% block css %}
    <link rel="stylesheet" type="text/css" href="{% static 'css/messages.css' %}"/>
{% endblock %}


